Mailinglist Archive: opensuse-bugs (4216 mails)

< Previous Next >
[Bug 743748] PackagKit fails to install openssl security update

https://bugzilla.novell.com/show_bug.cgi?id=743748

https://bugzilla.novell.com/show_bug.cgi?id=743748#c1


Dirk Mueller <dmueller@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
InfoProvider| |sven.burmeister@xxxxxxx

--- Comment #1 from Dirk Mueller <dmueller@xxxxxxxx> 2012-01-27 21:45:36 CET ---
thats not possible. most likely you're running "zypper up", while you should
run "zypper patch".

can you confirm that

a) "zypper patch" produces the same conflict?

and that

b) the conflict goes away if you enable subscription of
download.opensuse.org/debug/update/12.1? (which contains the package)?

feel free to resolve it as invalid then.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References